Bug 145845 - devel repo tries to check sigs.
Summary: devel repo tries to check sigs.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-22 05:59 UTC by Dave Jones
Modified: 2015-01-04 22:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-20 20:41:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2005-01-22 05:59:51 UTC
gpgcheck=0 is missing from /etc/yum.repos.d/fedora-devel.repo
This means that a zillion unsigned package warnings appear
when you try to use it.


Note You need to log in before you can comment on or make changes to this bug.